.TH ldaptor\-namingcontexts 1 "Sat, 28 Mar 2009" "Jan Dittberner" "User Commands"

.SH NAME
ldaptor\-namingcontexts \- get the LDAP naming contexts of an LDAP server

.SH SYNOPSIS
.B ldaptor\-namingcontexts
.RI host ..
.br

.SH DESCRIPTION
.B ldaptor\-namingcontexts
retrieves the LDAP naming contexts from a list of LDAP servers.

.SH SEE ALSO
.BR ldaptor\-find\-server (1),
.BR ldaptor\-namingcontexts (1),
.BR ldaptor\-search (1)

.SH AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for the
Debian GNU/Linux System (but may be used by others).
